org.omg.PortableInterceptor

## Interface LOCATION_FORWARD

    public interface LOCATION_FORWARD

org/omg/PortableInterceptor/LOCATION_FORWARD.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from ../../../../src/share/classes/org/omg/PortableInterceptor/Interceptors.idl Tuesday, February 14, 2017 3:06:32 PM UTC

### Field Summary

Fields
`static short` `value` Indicates a LocationForward reply status.

### Field Detail

#### value

    static final short value

Indicates a LocationForward reply status. One possible value for `RequestInfo.reply_status`.

See Also:
  `RequestInfoOperations.reply_status()`, `SUCCESSFUL`, `SYSTEM_EXCEPTION`, `USER_EXCEPTION`, `TRANSPORT_RETRY`, Constant Field Values

Copyright © 1993, 2017, Oracle and/or its affiliates. All rights reserved.